Текущее время: 27 мар 2017, 04:35


 

Часовой пояс: UTC + 3 часа [ Летнее время ]




Начать новую тему Ответить на тему  [ Сообщений: 2 ] 
Автор Сообщение
 Заголовок сообщения: Версию 3.0 поддерживать не будут?
СообщениеДобавлено: 16 дек 2016, 12:35 
Продвинутый
Аватара пользователя

Зарегистрирован: 23 дек 2009, 19:16
Сообщений: 87
Очков репутации: 0

Добавить очки репутацииУменьшить очки репутации
Пол: Мужской
http://www.phpbbguru.net/community/view ... 8&start=30

А как понять это сообщение? На наш сервис тоже распространяется и форумы на движках 3.0 не будут работать?


Не в сети
 Профиль WWW Cпасибо сказано  
 
 Заголовок сообщения: Re: Версию 3.0 поддерживать не будут?
СообщениеДобавлено: 16 дек 2016, 17:32 
Универсальный Гений
Аватара пользователя

Зарегистрирован: 05 фев 2012, 02:48
Сообщений: 1152
Очков репутации: 104

Добавить очки репутацииУменьшить очки репутации
Пол: Мужской
http://mybb2.ru/ (getbb.ru на phpbb2)
http://support.mybb2.ru/

Официальная поддержка прекратилась много лет назад, но администрация (getbb.ru) по прежнему оказывает поддержку форумов на phpbb2, все форумы работают.

_________________
Forum Gta


Не в сети
 Профиль WWW Cпасибо сказано  
 
За это сообщение пользователю Merlin "Спасибо" сказали:
Mar-Avreli
Показать сообщения за:  Поле сортировки  
Начать новую тему Ответить на тему  [ Сообщений: 2 ] 

 

Часовой пояс: UTC + 3 часа [ Летнее время ]



 Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 1


Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете добавлять вложения

Найти:
Перейти:  

 
cron